Bug 105026 - Via Apollo Pro266T chipset X hang
Via Apollo Pro266T chipset X hang
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-24 15:36 EDT by Robert Thomas
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Add PCI ID for Pro266T chipset (439 bytes, patch)
2003-09-24 15:37 EDT, Robert Thomas
no flags Details | Diff
Adds Pro266T agpgart support (448 bytes, patch)
2003-09-24 15:38 EDT, Robert Thomas
no flags Details | Diff

  None (edit)
Description Robert Thomas 2003-09-24 15:36:25 EDT
Description of problem:

The Via Apollo Pro266T (T stands for Tualatin) chipset is unsupported in the
agpgart driver.  When used with an NVidia video card (GeForce 2) driver several
symptoms will appear:

1)  X will hang with 99.9% CPU usage after heavy OpenGL graphics usage (such as
playing Quake 3).  

2)  Another symptom is that the ScreenSaver will also fail to operate.

3)  Video performance degradation.

Hardware Config:

IWILLDVD266-uRN Dual PIII motherboard (2 PIII 1.2 Ghz CPU's)
1 gigabyte DDR memory
Geforce 2 TI - 4X AGP, 256MB Aperture
Comment 1 Robert Thomas 2003-09-24 15:37:24 EDT
Created attachment 94689 [details]
Add PCI ID for Pro266T chipset
Comment 2 Robert Thomas 2003-09-24 15:38:09 EDT
Created attachment 94690 [details]
Adds Pro266T agpgart support
Comment 3 Bugzilla owner 2004-09-30 11:41:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.